{
  "heading": "PDF drucken",
  "titleLabel": "Titel",
  "scaleLabel": "Maßstab",
  "formatLabel": "Format",
  "button": {
    "print": "Drucken",
    "cancel": "Abbrechen"
  },
  "formats": {
    "A4 Hochformat": "A4 Hochformat",
    "A4 Hochformat mit Legende": "A4 Hochformat mit Legende",
    "A4 Querformat": "A4 Querformat",
    "A4 Querformat mit Legende": "A4 Querformat mit Legende",
    "A3 Hochformat": "A3 Hochformat",
    "A3 Hochformat mit Legende": "A3 Hochformat mit Legende",
    "A3 Querformat": "A3 Querformat",
    "A3 Querformat mit Legende": "A3 Querformat mit Legende"
  }
}
